dui.png="lilundata\pifu\dui.png"
dui0.png="lilundata\pifu\dui0.png"
cuo0.png="lilundata\pifu\cuo0.png"
cuo.png="lilundata\pifu\cuo.png"
a0.png="lilundata\pifu\A0.png"
b0.png="lilundata\pifu\B0.png"
c0.png="lilundata\pifu\c0.png"
d0.png="lilundata\pifu\d0.png"
cuo0.png="lilundata\pifu\cuo0.png"
dui0.png="lilundata\pifu\dui0.png"
a.png="lilundata\pifu\A.png"
b.png="lilundata\pifu\B.png"
c.png="lilundata\pifu\c.png"
d.png="lilundata\pifu\d.png"
close0.png="lilundata\pifu\close0.png"
close.png="lilundata\pifu\close.png"
ima_sunxu0="lilundata\pifu\ima_sunxu0.png"
ima_sunxu="lilundata\pifu\ima_sunxu.png"
ima_sunxuDown="lilundata\pifu\ima_sunxuDown.png"
ima_chuji0="lilundata\pifu\ima_chuji.png"
ima_chuji="lilundata\pifu\ima_sunxumd.png"
ima_chujiDown="lilundata\pifu\ima_chubu.png"
ima_nantiMove="lilundata\pifu\ima_nanti_m.png"
ima_nanti="lilundata\pifu\ima_nanti.png"
ima_nantiDown="lilundata\pifu\ima_nanti_D.png"
ima_ima_monikaoshi="lilundata\pifu\ima_monikaoshi.png"
ima_ima_monikaoshiMove="lilundata\pifu\ima_monikaoshi_m.png"
ima_ima_monikaoshiDown="lilundata\pifu\ima_monikaoshi_d.png"
ima_cuowuji="lilundata\pifu\ima_cuowuji.png"
ima_cuowuji_m="lilundata\pifu\ima_cuowuji_m.png"
ima_cuowuji_d="lilundata\pifu\ima_cuowuji_d.png"
Ima_tiku="lilundata\pifu\ima_tiku.png"
Ima_tiku_m="lilundata\pifu\Ima_tiku_m.png"
Ima_tiku_d="lilundata\pifu\Ima_tiku_d.png"
img_shezhi="lilundata\pifu\ima_shezhi.png"
img_shezhi_m="lilundata\pifu\ima_shezhi_m.png"
img_shezhi_d="lilundata\pifu\ima_shezhi_d.png"
img_lishi="lilundata\pifu\img_lishi.png"
img_lishi_m="lilundata\pifu\img_lishi_m.png"
img_lishi_d="lilundata\pifu\img_lishi_d.png"
imgzhuozhe="lilundata\pifu\zhuozhe.png"
imgzhuozhe_m="lilundata\pifu\zhuozhe_m.png"
imgzhuozhe_d="lilundata\pifu\zhuozhe_d.png"
shengyintexiao="lilundata\dati.wav"
PIFU_shunxu="lilundata\pifu\2.bmp"
PIFU_chubulianxi="lilundata\pifu\5.bmp"
PIFU_nantilianxi="lilundata\pifu\cn-wp6.bmp"
PIFU_kaoshi="lilundata\pifu\img3.bmp"